#owners-btn img{
	margin-top:-50px;
}

.frmOwners {
    margin-bottom: 70px;
}


#search-captcha {
transform:scale(0.7);
-webkit-transform:scale(0.7);
transform-origin:0 0;
-webkit-transform-origin:0 0;
}
#alerts-captcha{
	transform:scale(0.7);
-webkit-transform:scale(0.7);
transform-origin:0 0;
-webkit-transform-origin:0 0;
}
#careers-captcha{
	transform:scale(0.9);
-webkit-transform:scale(0.9);
transform-origin:0 0;
-webkit-transform-origin:0 0;
margin-bottom:15px;
}

.alerts .inputTextCaptcha{
height:54px;
}